<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="100">
    <author>FS Miner/elns82</author>
    <version>1.0.0.0</version>
	<title>
		<en>The Beast Deckover Trailer</en>
	</title>
    
    <description>
         <en><![CDATA[English]]></en>
         <de><![CDATA[German]]></de>
    </description>
	
    <iconFilename>icon_trailer.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="trailer.xml"/>
    </storeItems>
	
       <brands>
             <brand name="CAM" title="CAM" image="brand_CAM.dds"/>
       </brands>
	   
	    <extraSourceFiles>
		 <sourceFile filename="scripts/addStorePacks.lua" />
    </extraSourceFiles>
	
    <l10n filenamePrefix="lang/l10n" />

</modDesc>
